#salsa-unsubscribe-form * {
	float: none;
    position: relative;
}
#salsa-unsubscribe-form div.formRow {
}
#salsa-unsubscribe-form div.clickme {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
}
#salsa-unsubscribe-form .memberInfo {
	display:	none;
}
/* input/label alignment: http://stackoverflow.com/questions/306252/how-to-align-checkboxes-and-their-labels-consistently-cross-browsers */
#salsa-unsubscribe-form input[type=radio] {
	margin-bottom: 10px;

	*overflow: hidden;
}
#salsa-unsubscribe-form input[type=radio] + label {
	text-align: left;
}
#salsa-unsubscribe-form fieldset.checkboxes {
	margin:			0 0 0 2em;
	padding-top:	0;
}
#salsa-unsubscribe-form fieldset.checkboxes	div.checkbox { 
	display:	block;
}
#salsa-unsubscribe-form fieldset.checkboxes label {
}
#salsa-unsubscribe-form div.spacer {
	margin-top:	1em;
	margin-bottom:	1em;
}
#salsa-unsubscribe-form label {
	display:	inline;
}
#salsa-unsubscribe-form textarea {
	width:		600px;
	height:		100px;
	margin-top:		10px;
	margin-left:	3em;
	padding:		10px;
}
div.error {
	padding: 5px;
	text-align:center;
	background: #FFDDDD;
	color: #C00;
	border:solid #e8a6a6;
	border-width:1px 0px 1px 0px;
	font-size: 1.1em;
	font-weight:bold;
	width:70%;
	margin-left:auto;
	margin-right:auto;
}

#salsa-unsubscribe-form fieldset, #salsa-unsubscribe-form > legend {
    border: none;
}

#salsa-unsubscribe-form fieldset {
	margin-top: 0.5em;
}
#salsa-unsubscribe-form fieldset legend {
	white-space: normal;
}
#salsa-unsubscribe-form > hr {
    width: 70px;
    margin-left: 43px;
    margin-bottom: 15px;
    margin-top: 0;

	text-align: left;
}
#salsa-unsubscribe-form input.submit {
    height: 25px;
    width: 100px;

	margin-top: 1em;
    margin-left: 0;
    padding-top: 0;

    border-top-width: 1px;
    color: #00388C;

    font-size: 80%;
    font-weight: bold;
}
#salsa-unsubscribe-form input.submit:hover {
    color: green;
}
#salsa-unsubscribe-form button.cancel {
    height: 25px;
    width: 100px;

    margin-left: 50px;
    
    border-top-width: 1px;
    color: #00388C;

    font-size: 80%;
    font-weight: bold;
}
#salsa-unsubscribe-form button.cancel:hover {
    color: red;
}
